@charset "utf-8";
/* CSS Document */

/* Based on Eric Meyer Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, cite, em, img, strike, strong,  ol, ul, li, fieldset, form {margin:0; padding:0; border:0; outline:0 !important; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline; list-style:none;}
	strong {font-weight:bold;}
	em {font-style:italic;}

html {width:100%; background:url(../images/bgBody.png) no-repeat center center fixed #e1e1e1;}
body {height:950px; overflow-x:hidden;}

/* Header */
#ssnlogo {position:fixed; left:26px; top:17px; z-index:1000;}
#ssnlogo a {background:url(../images/solidStateNetworks.png) no-repeat left top; display:block; height:50px; width:308px; text-indent:-1000em; pointer-events:default;}
	#ssnlogo a:hover {border:none;}

#nav {position:fixed; top:32px; right:30px; z-index:1000; list-style:none; width:600px;}
	#nav li {display:inline; margin-left:30px; float:right;position: relative;}
	#nav li a {font:20px tradegothic, Tahoma, Geneva, sans-serif; text-decoration:none; color:#a29f9f; letter-spacing:-1px; padding: 10px; display: block; }
	#nav li a:hover, #nav li a.curent, #nav .current-menu-item a {color:#c73327; border:none;}
	#nav ul { display: none; position: absolute; background: #fff; box-shadow: 0 2px 5px #ccc; top: 44px; width: 180px; margin: 0 !important; z-index: 4000;}
	#nav ul * { z-index: 5000; }
	#nav ul li { float: none; display: block; margin: 0; padding: 0; }
	#nav ul li a { display: block; padding: 10px; }
	#nav ul li a:hover, #nav ul li a.hover { box-shadow: none !important; background: #eee; }
	#nav li:hover ul { display: block }
	#nav a.hover { background: #fff; box-shadow: 0 0 5px #ccc; }
	
	
#topGradient {float:left; position:fixed; top:0; left:0; width:100%; display:block; background:url(../images/bgHeaderCenter.png) repeat-x top left; height:319px; z-index:500; pointer-events:none;}
	#headerLeft {background:url(../images/bgHeaderLeft.png) no-repeat left top; position:fixed; top:0; left:0; display:block; height:238px; width:520px; pointer-events:none;}
	#headerRight {background:url(../images/bgHeaderRight.png) no-repeat left top; position:fixed; top:0; right:0; display:block; height:220px; width:746px; pointer-events:none;}


/* Content */
#content {position:relative; z-index:250; width:960px; margin:90px auto 0; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
	#content h1 {font-size:60px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#242424; border-bottom:5px solid #d2d2d2; padding-bottom:12px; letter-spacing:-1px;}
	#content h2 {font-size:24px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#373737; margin-bottom:26px; border-bottom:5px solid #d2d2d2; padding:18px 0; letter-spacing:-1px; line-height:42px;}
	#content h3 {margin:13px 0 13px; font-size:18px; font-family:tradegothic, Tahoma, Geneva, sans-serif; font-weight:bold; color:#423f3f; padding:10px 9px; border-top:4px solid #9d9da0; border-bottom:2px solid #9d9da0;}
	#content a {position:relative; z-index:750;}

	/* Content Blog&News*/
#content_bn {position:relative; z-index:250; width:960px; margin:90px auto 0; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
	#content_bn h1 {font-size:60px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#242424; border-bottom:5px solid #d2d2d2; padding-bottom:12px; letter-spacing:-1px;}
	#content_bn h2 {font-size:24px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#373737; margin-bottom:26px; border-bottom:5px solid #d2d2d2; padding:18px 0; letter-spacing:-1px; line-height:42px;}
	#content_bn h3 {margin:13px 0 13px; font-size:18px; font-family:tradegothic, Tahoma, Geneva, sans-serif; font-weight:bold; color:#423f3f; padding:10px 9px; border-top:4px solid #9d9da0; border-bottom:2px solid #9d9da0;}
	#content_bn a {position:relative; z-index:750;}
#container_bn {position:relative; z-index:250; width:960px; margin:90px auto 0; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
	#container_bn h1 {font-size:60px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#242424; border-bottom:5px solid #d2d2d2; padding-bottom:12px; letter-spacing:-1px;}
	#container_bn h2 {font-size:24px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#373737; margin-bottom:26px; border-bottom:5px solid #d2d2d2; padding:18px 0; letter-spacing:-1px; line-height:42px;}
	#container_bn h3 {margin:13px 0 13px; font-size:18px; font-family:tradegothic, Tahoma, Geneva, sans-serif; font-weight:bold; color:#423f3f; padding:10px 9px; border-top:4px solid #9d9da0; border-bottom:2px solid #9d9da0;}
	#container_bn a {position:relative; z-index:750;}


.leftPageSide p a ul li {float:left;}

/* Footer */
#footer {clear:both; background-color:#3c3c42; min-height:250px; margin-top:17%; overflow:auto; display:block;}
	#footer .footerWidget {float:left; width:30%; left:50%; position:absolute; margin-left:-15%; color:#FFF;}
	#footer .footerWidget:first-child {left:0px; margin-left:0; position:inherit;}
	#footer .footerWidget:last-child {float:right; position:inherit;}
	#footer .footerlast {float:right !important; position:inherit !important;}
		#footer .footerWidgetInt {padding:30px 20px;}
		#footer .bookend {padding:30px;}
	#footer h3 {border:none; color:#FFF; margin:0 0 12px 0; padding:0; font-weight:normal; font-family:tradegothic, Tahoma, Geneva, sans-serif;}
	#footer p {margin-bottom:10px; font:14px/22px Arial,Helvetica,sans-serif; color:#CCC}
	#footer a {color:#dfdfdf; text-decoration:none;}
		#footer a:hover {text-decoration:underline; border:none;}
	#footer ul {margin:10px 0;}
		#footer ul li {}
		#footer ul li p {margin-bottom:2px;}
		#footer ul li p a {display:block; padding:2px 0px 2px 27px;}
			#footer a.twitter {background:url(../images/iconTwitter.png) no-repeat 1px 3px;}
			#footer a.facebook {background:url(../images/tiny-fb.gif) no-repeat 1px 3px;}
			#footer a.googleplus {background:url(../images/tiny-g+.gif) no-repeat 1px 3px;}
			#footer a.youtube {background:url(../images/tiny-yt.gif) no-repeat 1px 3px;}
			#footer a.linkedin {background:url(../images/tiny-in.gif) no-repeat 1px 3px;}
			#footer a.rss {background:url(../images/iconRSS.png) no-repeat 1px 6px;}
			#footer a.support {background:url(../images/iconSupport.png) no-repeat left 4px;}
			#footer a.sitemap {background:url(../images/iconSitemap.png) no-repeat left 4px;}
	#footer #search {border:none; width:96%; height:26px; padding:0 9px; 
				 -moz-border-radius: 10px; /* FF1+ */
			  -webkit-border-radius: 10px; /* Saf3-4 */
					  border-radius: 10px; /* Opera 10.5, IE9, Saf5, Chrome */}
	#footer #search-submit {background:url("../images/iconSearch.png") no-repeat scroll right bottom transparent; float:left; 
		border:0 none; width:25px; height:0; margin:-27px 0 0 94%; overflow:hidden;
		padding:25px 0 0; position:relative; z-index:200; cursor:pointer; }
		form>#search-submit {height: 0px;}

.qtip { font-family: Arial; }